* html *#wb-layout-header {filter: none; background-image: url(../images/Small_Pool_With_Fountain_bgEditor_1367882322570.JPG)}
*#wb-layout-header {background-image: url(../images/Small_Pool_With_Fountain_bgEditor_1367882322570.JPG); background-color: rgb(211, 252, 255); background-repeat: no-repeat; background-position: top left}
* html *#wb-layout-header-mask {filter: none; background-image: url(none)}
*#wb-layout-header-mask {background-image: url(none)}
*#wb-container-outer a:hover {font-family: georgia, "times new roman", serif; font-size: 12px; font-weight: normal; color: rgb(153, 153, 153); font-style: normal; text-decoration: none}
